table caption {
    font-weight: 700;
    text-align: left;
}

.responsive-object {
    position: relative;
}

.responsive-object.ratio-16-9 {
    padding-bottom: calc(100% / 16 * 9);
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube-poster {
    position: relative;
}
.youtube-poster i {
    cursor: pointer;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: color 0.25s ease-in-out;
}
.youtube-poster:hover i {
    color: white;
}

.content-block {
    clear: both;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.checkbox .formulate-input-element-decorator {
    display: none!important;
}

.checkbox .formulate-input-element-decorator::before {
    display: none!important;
}

.formulate-form {
    width: 100%;
}
